[<text>
<title>credit foncier de france issues 150 mln ecu bond</title>
<dateline>    london, march 11 - </dateline>credit foncier de france is issuing a
150 mln ecu eurobond due april 14, 1994 at 7-5/8 pct and priced
at 101-5/8 pct, lead manager banque paribas capital markets
said.
    the issue is guaranteed by france and will have a 50 mln
ecu tap exercisable for six months.
    the bond will be available in denominations of 1,000 and
10,000 ecus and will be listed in luxembourg.
    fees comprise 1-1/4 pct selling concession and 5/8 pct
management and underwtriting combined. payment date is april
14.
 reuter
</text>]